 #pagecenter {
  font-family: Arial Narrow, Tahoma,Verdana;
  text-align: center;
 }

body
{
background-color: #A5A5A5;
margin: 0;
}
#umrahmung
{
width: 700px;
background-color: #A5A5A5;
}
#sidetitle
{
text-align: right;
font-family: Arial Narrow, Tahoma,Verdana;
font-size: 24px;
color: #fff;
text-transform: uppercase;
letter-spacing: 2pt;
padding: 10px 15px 5px 0;
}
#image
{
width: 700px;
height: 226px;
background-image: url('../images/activities.jpg');
background-repeat: no-repeat;
}

#navi
{
margin-top:30px;
float: left;
width: 180px;
height: 226px;
line-height: 32px;
font-family: Arial Narrow, Tahoma,Verdana;
font-size: 18px;

}
#navi a:link, #navi a:visited, #navi a:active
{
text-align: left;
display: block;
text-decoration: none;
letter-spacing: 1pt;
color: #FFFFFF;
padding-left: 10px;
}

#navi a:hover
{
text-decoration: none;
background-color: #A2A2A2;
color: #FFFFFF;
text-transform: uppercase;
}
#navi span
{
text-align: left;
display: block;
padding-left: 10px;
background-color: #CBCBCB;
letter-spacing: 2pt;
line-height: 32px;
color: #FFFFFF;
}

#text
{
text-align: justify;
margin: 0px;
font-family: Arial Narrow, Tahoma,Verdana;

}
#text a:link, #text a:visited, #text a:active
{
text-decoration: underline;
font-weight: normal;
color: #003300;
}
#text a:hover
{
text-decoration: none;
color: #FFFFFF
}
#text p
{
line-height: 150%;
font-size: 20px;
color: #000000;
margin-top:0px;

}
#text h4
{
text-align:left;
margin-top:12px;
font-size: 24px;
color:#FFFFFF;
text-transform: uppercase;
font-weight:normal;
}

#text h3
{
text-align:left;
margin:0px;
font-size: 20px;
color:#000000;
text-transform: uppercase;
font-weight:bold;
}
#footer
{
text-align: center;
margin-top: 14px;
width: 700px;
float: right;
color: #000000;
line-height: 36px;
border-top: 1px dotted #fff;
font-family: Arial Narrow, Tahoma,Verdana;
font-size: 14px;
letter-spacing: 2pt;
word-spacing: 3pt;
}